Error

two or more packages specified (debian darkradiant)